/*@font-face {
    font-family: 'bebas_neueregular';
    src: url('../fonts/Bebasneue-webfont.eot');
    src: url('../fonts/Bebasneue-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/bebasneue-webfont.woff2') format('woff2'),
         url('../fonts/Bebasneue-webfont.woff') format('woff'),
         url('../fonts/Bebasneue-webfont.ttf') format('truetype'),
         url('../fonts/Bebasneue-webfont.svg#bebas_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;
}*/

@font-face {
    font-family: 'bebas_neueregular';
    src: url('../fonts/bebasneue-webfont.eot');
    src: url('../fonts/bebasneue-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/bebasneue-webfont.woff2') format('woff2'),
         url('../fonts/bebasneue-webfont.woff') format('woff'),
         url('../fonts/bebasneue-webfont.ttf') format('truetype'),
         url('../fonts/bebasneue-webfont.svg#bebas_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
  font-family: 'BebasNeue';
  src: url('../fonts/BebasNeue.eot?#iefix') format('embedded-opentype'),  
  url('../fonts/BebasNeue.woff') format('woff'), 
  url('../fonts/BebasNeue.ttf')  format('truetype'), 
  url('../fonts/BebasNeue.svg#BebasNeue') format('svg');
  font-weight: normal;
  font-style: normal;
}




@font-face {
    font-family: 'bebas_neuebold';
    src: url('../fonts/bebasneuebold-webfont.eot');
    src: url('../fonts/bebasneuebold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/bebasneuebold-webfont.woff2') format('woff2'),
         url('../fonts/bebasneuebold-webfont.woff') format('woff'),
         url('../fonts/bebasneuebold-webfont.ttf') format('truetype'),
         url('../fonts/bebasneuebold-webfont.svg#bebas_neuebold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'bebas_neuebook';
    src: url('../fonts/bebasneuebook-webfont.eot');
    src: url('../fonts/bebasneuebook-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/bebasneuebook-webfont.woff2') format('woff2'),
         url('../fonts/bebasneuebook-webfont.woff') format('woff'),
         url('../fonts/bebasneuebook-webfont.ttf') format('truetype'),
         url('../fonts/bebasneuebook-webfont.svg#bebas_neuebook') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'bebas_neuelight';
    src: url('../fonts/bebasneuelight-webfont.eot');
    src: url('../fonts/bebasneuelight-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/bebasneuelight-webfont.woff2') format('woff2'),
         url('../fonts/bebasneuelight-webfont.woff') format('woff'),
         url('../fonts/bebasneuelight-webfont.ttf') format('truetype'),
         url('../fonts/bebasneuelight-webfont.svg#bebas_neuelight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'bebas_neue_regularregular';
    src: url('../fonts/bebasneueregular-webfont.eot');
    src: url('../fonts/bebasneueregular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/bebasneueregular-webfont.woff2') format('woff2'),
         url('../fonts/bebasneueregular-webfont.woff') format('woff'),
         url('../fonts/bebasneueregular-webfont.ttf') format('truetype'),
         url('../fonts/bebasneueregular-webfont.svg#bebas_neue_regularregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'bebas_neuethin';
    src: url('../fonts/bebasneue-thin-webfont.eot');
    src: url('../fonts/bebasneue-thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/bebasneue-thin-webfont.woff2') format('woff2'),
         url('../fonts/bebasneue-thin-webfont.woff') format('woff'),
         url('../fonts/bebasneue-thin-webfont.ttf') format('truetype'),
         url('../fonts/bebasneue-thin-webfont.svg#bebas_neuethin') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'dosisregular';
    src: url('../fonts/dosis-regular-webfont.eot');
    src: url('../fonts/dosis-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/dosis-regular-webfont.woff2') format('woff2'),
         url('../fonts/dosis-regular-webfont.woff') format('woff'),
         url('../fonts/dosis-regular-webfont.ttf') format('truetype'),
         url('../fonts/dosis-regular-webfont.svg#dosisregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'dosisbold';
    src: url('../fonts/dosis-bold-webfont.eot');
    src: url('../fonts/dosis-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/dosis-bold-webfont.woff2') format('woff2'),
         url('../fonts/dosis-bold-webfont.woff') format('woff'),
         url('../fonts/dosis-bold-webfont.ttf') format('truetype'),
         url('../fonts/dosis-bold-webfont.svg#dosisbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'dosisextrabold';
    src: url('../fonts/dosis-extrabold-webfont.eot');
    src: url('../fonts/dosis-extrabold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/dosis-extrabold-webfont.woff2') format('woff2'),
         url('../fonts/dosis-extrabold-webfont.woff') format('woff'),
         url('../fonts/dosis-extrabold-webfont.ttf') format('truetype'),
         url('../fonts/dosis-extrabold-webfont.svg#dosisextrabold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'dosislight';
    src: url('../fonts/dosis-light-webfont.eot');
    src: url('../fonts/dosis-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/dosis-light-webfont.woff2') format('woff2'),
         url('../fonts/dosis-light-webfont.woff') format('woff'),
         url('../fonts/dosis-light-webfont.ttf') format('truetype'),
         url('../fonts/dosis-light-webfont.svg#dosislight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'dosismedium';
    src: url('../fonts/dosis-medium-webfont.eot');
    src: url('../fonts/dosis-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/dosis-medium-webfont.woff2') format('woff2'),
         url('../fonts/dosis-medium-webfont.woff') format('woff'),
         url('../fonts/dosis-medium-webfont.ttf') format('truetype'),
         url('../fonts/dosis-medium-webfont.svg#dosismedium') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'dosissemibold';
    src: url('../fonts/dosis-semibold-webfont.eot');
    src: url('../fonts/dosis-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/dosis-semibold-webfont.woff2') format('woff2'),
         url('../fonts/dosis-semibold-webfont.woff') format('woff'),
         url('../fonts/dosis-semibold-webfont.ttf') format('truetype'),
         url('../fonts/dosis-semibold-webfont.svg#dosissemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'dosisextralight';
    src: url('../fonts/dosis-extralight-webfont.eot');
    src: url('../fonts/dosis-extralight-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/dosis-extralight-webfont.woff2') format('woff2'),
         url('../fonts/dosis-extralight-webfont.woff') format('woff'),
         url('../fonts/dosis-extralight-webfont.ttf') format('truetype'),
         url('../fonts/dosis-extralight-webfont.svg#dosisextralight') format('svg');
    font-weight: normal;
    font-style: normal;
}

*::selection{ background: #1f1e5c; color: #fff;  }
*::-moz-selection{ background: #1f1e5c; color: #fff; }

/*This css style will prevent skype from formatting the numbers in web-page*/
span.skype_pnh_container {display:none !important;}
span.skype_pnh_print_container, span[class^="skype_pnh_print_container"] {display:inline !important;} 

a[href^=tel]{text-decoration:none;color:#1f1e5c;}
a[href^=tel]:hover{text-decoration:none;}

a.scrollup { position: fixed; right: 10px; bottom: 10px; }

.logo { float:left; margin:0px; padding:23px 0; }
.call-sec { width:auto; text-align:right; margin:0px; padding:20px 0; color:#131314; text-transform:uppercase; font-size:28px; font-family: 'bebas_neuebook'; line-height:40px; }
.call-sec span { color:#1f1e5c; font-family: 'BebasNeue'; font-size:40px; }
.call-sec span.small-text { clear: both; display: block; font-size: 20px; color: #1f1e5c; }
.menubar { background:#4a4a4a; height:47px; }

.safe-sec.cat-slider .crsl-item .thumbnail img { max-width: 150px; }

.search-submit
{
 background-color: #010066;
    border-color: #010066;
    border-style: solid;
    border-width: 0;
    color: #fff;
    cursor: pointer;
    display: inline-block;
    font-family: "dosisregular";
    font-size: 18px;
    font-weight: normal;
    line-height: normal;
    margin: 5px 0 1.25rem;
    padding: 10px 60px;
    position: relative;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    transition: background-color 300ms ease-out 0s;
}

.search-sec { margin:0px; padding:0px 0 0; width:300px; float:right; background:#f26722; }
.search-sec table { margin:0px; padding:0px; border:none; }
.search-sec table tr  { margin:0px; padding:0px; border:none; }
.search-sec table tr td { margin:0px; padding:0px; border:none; }
.search-input { background-color:#f26722 !important; border-radius: 0px !important; 
  font-family: 'BebasNeue'  !important;
  border:0px !important;
  box-shadow: none !important; margin-bottom:0px !important;
  color:#fff !important; font-size:1.3vw !important;  
  height: 2.95rem !important; width:100% !important; }
.search-btn { width:42px; height:47px; background:url(../images/search.jpg) no-repeat; border:none; padding:0px; float:left; margin:0px; cursor:pointer; } 

.slider-bg { width:100%; height:auto; margin:25px 0 0; padding:0px 0 0; }
.ultra { width:100%; position:relative; margin:0 auto; }
.ultralarge { position: absolute; top:25%; z-index: 1; left:5%; }
.ultralarge p { color: #fff; font-family: 'dosisbold'; font-size:75px; text-transform:uppercase; font-weight: normal; line-height:80px;
margin:0 0 20px;}

.container { padding:0 0 75px; }
.container-inr { padding:25px 0 75px; }

.blank { display:block; }
.cl-logos { margin:40px 0;  }
.cl-logos img { margin:0px; padding:0px; }
.cl-logos img:hover { opacity:0.8; }

.mid-sec { width:48%; float:left; margin:0px; position:relative; }
.mid-sec1 { width:48%; float:right; margin:0px; position:relative; }

.mid-img { position:relative; margin:10px 0; padding:0px; }
.mid-title { position:absolute; left:0px; right:0px; bottom:10px; text-align:center; background:rgba(242, 103, 34, 0.8); padding:4.9% 21.3%;  }
.mid-title a { font-family: 'dosissemibold'; color:#fff; font-size:19px; text-transform:uppercase; }
.mid-title a:hover { color:#212360; }

.mid-sec2 { margin:0px; position:relative; }
.mid-title1 { position:absolute; left:0px; right:0px; bottom:0px; text-align:center; background:rgba(33, 35, 96, 0.8); padding:4.9% 21.3%;  }
.mid-title1 a { font-family: 'dosissemibold'; color:#fff; font-size:19px; text-transform:uppercase; }
.mid-title1 a:hover { color:#f26722; }

footer { background:#212360; padding:50px 0 25px; }
footer p { color: #ffffff; }
footer .copyright { color: #ffffff; }
footer .button { background: #f26722; }
.footer-1 { width:60%; float:left; margin:0px; }
.footer-2 { width:35%; float:right; margin:0px; }
footer p span { font-size:20px; line-height:26px; font-family: 'dosismedium'; }
.dc { float:right; }
.copyright { padding:10px 0 0; }
.safe-sec { margin:50px 0 0; }
.safe-title { width:25%; margin:0px; display:block; background:#4b4b4b; font-size:25px; line-height:25px; font-family: 'bebas_neue_regularregular'; color:#fff; padding:17px 0px 12px; font-weight:normal; text-align:center; }
 
.safe-sec.cat-slider .crsl-wrap { width: auto !important; }
.safe-sec.cat-slider .crsl-item { margin-bottom: 40px; }
.safe-sec.cat-slider h3 { font-family: "dosisbold"; }


.blue-submenu { background: #212360; padding: 20px 20px 30px;margin-bottom: 20px; }
.blue-submenu h3 {
    border-bottom: 2px solid #ffffff;
    font-family: "dosisbold";
    margin-bottom: 15px;
    padding-bottom: 15px;
}

.blue-submenu .lock-submenu {
    display: block;
    list-style-position: outside;
    list-style-type: none;
    margin: 0;
    padding: 0rem 0;
}
.blue-submenu .lock-submenu li {
    font-size: 14px;
    margin: 0 0 0rem;
    text-transform: uppercase;
    padding-left: 20px;
    background: rgba(0, 0, 0, 0) url("../images/ar-white.png") no-repeat scroll 0 center;
}
.blue-submenu .lock-submenu li.current-menu-item {
    padding-left: 30px;
    background: rgba(0, 0, 0, 0) url("../images/ar-orange.png") no-repeat scroll 0 center;
}
.blue-submenu .lock-submenu li a:not(.button) {
    color: #ffffff;
    font-family: "dosisbold";
    display: block;
    padding: 0.3rem 0;
}
.blue-submenu .lock-submenu li.current-menu-item a {
    color: #f26722;
}


.top-bar-section ul li > a {
    font-family: 'BebasNeue'  !important;
}

.top-bar-section .dropdown li.title h5 a, .top-bar-section .dropdown li.parent-link a {
    font-family: 'BebasNeue'  !important; letter-spacing:0 !important;
}

.footer-form-section {background:rgba(31,30,92,.1);padding:50px 0 30px; text-align: center;}
.footer-form-section input {height: 41px;}
.footer-form-section textarea {height: 139px;} 
.footer-form-section .wpcf7-form-control.wpcf7-submit.button {margin-bottom: 0; height: auto;}
.footer-form-section h3 {font-size: 28px;}
/*.footer-form-section .large-12 p {margin-bottom: 0;}*/

.footer-form-section .wpcf7-form-control.g-recaptcha.wpcf7-recaptcha > div {float: none !important;display: inline-block;}
.footer-form-section .g-recaptcha {transform: scale(1); -webkit-transform: scale(1) !important; margin-top: 10px; margin-bottom: 7px;}

.company-logo-section .large-12.medium-12.columns {padding: 0 30px;}
.company-logo-section {text-align: center;padding: 47px 0 10px;clear: both;}
.company-logo-section img {display: inline-block;margin: 0 2%;} 

/*.company-logo-section {
	text-align: center;
	padding: 41px 0 30px;
	clear: both;
	background: rgba(31,30,92,.1);
	max-width: 1172px;
	margin: 0 auto;
}*/
.logo-wrap{ padding-bottom: 60px; }
.logoslider .slick-slide{ text-align: center; }
.logoslider .img-wrap{background-color: #fff; margin: 10px; padding: 10px;}
.logoslider .slick-slide img{ margin: 0 auto; width: auto; display: inline-block; max-width: 100%; height: auto; }
.logoslider .slick-prev, .logoslider .slick-next{ width: 30px; height: 30px; background-color: #000; border-radius: 50%; text-align: center; line-height: 44px; 
background-position: center; background-size: 25%;}
.logoslider .slick-prev:hover, .logoslider .slick-next:hover,
.logoslider .slick-prev:focus, .logoslider .slick-next:focus{
    width: 30px; height: 30px; background-color: #000; border-radius: 50%; text-align: center; line-height: 44px; 
background-position: center; background-size: 25%;
}
 @media only screen and (min-width:1024px) {
    .woocommerce div.product div.images img {
  box-shadow: none;
  display: block;
  height: auto;
  margin: 0 auto !important;
  width: auto !important;
}
}
	
@media only screen and (max-width:1060px) {
}
@media only screen and (max-width:1023px) {
.search-sec { width:116%; }
.ultralarge { top:25%; }
.ultralarge p { font-size:45px; line-height:50px; }
}
@media only screen and (max-width:880px) {
.menubar { background:none; height:auto; }
.search-sec { width:290px; float:none; margin:15px auto 0; }
.search-input { font-size:20px !important; }

}

@media only screen and (max-width:767px) {
.company-logo-section img {width: 100px;}
}

@media only screen and (max-width:768px) {
	.woocommerce ul.products li.product, ul.products li.has-post-thumbnail.product_cat-burg-wachter,.page-template-template-sidebar ul.products li.product.product-category,
   .archive .shop-content ul.products li.product{
  width: 49% !important;
}

}
@media(max-width: 667px){
    .logo-wrap{ padding-top: 40px; padding-bottom: 30px; }
}
@media only screen and (max-width:640px) {
    .footlogos img {
  display: block !important;
  float: none !important;
  margin: 10px auto;
  text-align: center;
}
    body {
  background: #e2e2e2 url("../images/texture.jpg") repeat scroll center top !important;
    }
    body::before {
  top: 0;
  height: 263px;
}
.blank { display:none; }

.logo { float:none; margin:0 auto; text-align:center; }
.call-sec { text-align:center; padding:0 0 15px 0;}

.ultralarge { top:40%; }
.ultralarge p { font-size:30px; line-height:35px; }
.ultralarge p br { display:none; }
.container { padding:30px 0; background:#f3f3f3; }
.container-inr { padding:25px 0;  background:#f3f3f3; }
.cl-logos { margin: 20px 0px; }
.cl-logos img { margin:0 0 20px; }
.mid-sec { width: auto; float: none; margin: 0 auto; position: relative; text-align: center; }
.mid-sec1 { width: auto; float: none; margin: 0 auto; position: relative; text-align: center; }
.mid-title { bottom:0; }
.safe-title { width: 50%; }
footer { padding:25px 0 25px; text-align:center; }
.footer-1 { width:100%; float:none; margin:0px; }
.footer-2 { width:100%; float:none; text-align:center; margin:15px auto; }
.mid-sec2 img { width:100%; }
.dc { float:none; margin:15px auto 0; }

}

@media only screen and (max-width:517px) {
.company-logo-section img {margin-bottom: 16px;}
.company-logo-section {padding: 38px 0 0px;}
}

@media only screen and (max-width:480px) {
.ultralarge p { font-size:20px; line-height:25px; }
.ultralarge .button { display:none; }
.safe-title { font-size:20px;}
.imgdiv {width:100% !important;}
.imgdiv img {
    width: 100%;
}
	.woocommerce ul.products li.product,.archive .shop-content ul.products li.product,.page-template-template-sidebar ul.products li.product.product-category,
    .related.products ul.products li.has-post-thumbnail.product_cat-burg-wachter {
  width: 100% !important;
}
}
@media only screen and (max-width:320px) {
}

